{
  "name": "starterkit",
  "version": "0.0.1",
  "license": "MIT",
  "description": "based on 'starterkit for static website' of Michele Mazzucco",
  "repository": {
    "type": "git",
    "url": "https://github.com/michelemazzucco/starter-kit"
  },
  "scripts": {
    "start": "gulp",
    "gulp": "gulp",
    "dev": "gulp clean && gulp",
    "clean": "gulp clean"
  },
  "author": {
    "name": "Dueper Design",
    "email": "info@dueper.net",
    "url": "http://www.dueper.net/"
  },
  "devDependencies": {
    "autoprefixer": "^6.2.3",
    "babel-core": "^6.26.0",
    "babel-eslint": "^7.2.3",
    "babel-preset-env": "^1.6.1",
    "browser-sync": "^2.11.0",
    "cssnano": "^3.4.0",
    "del": "^2.2.0",
    "eslint": "^4.4.1",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-config-airbnb-base": "^12.1.0",
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-flowtype": "^2.35.0",
    "eslint-plugin-import": "^2.9.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.7.0",
    "gulp": "^3.9.0",
    "gulp-babel": "^7.0.1",
    "gulp-concat": "^2.6.0",
    "gulp-htmlmin": "^2.0.0",
    "gulp-imagemin": "^2.4.0",
    "gulp-notify": "^2.2.0",
    "gulp-plumber": "^1.0.1",
    "gulp-postcss": "^6.0.1",
    "gulp-rename": "^1.2.2",
    "gulp-rucksack": "^0.1.2",
    "gulp-sass": "^2.0.1",
    "gulp-size": "^1.2.1",
    "gulp-sourcemaps": "^1.6.0",
    "gulp-uglify": "^1.5.1",
    "gulp-watch": "^4.2.4",
    "postcss-flexibility": "^2.0.0",
    "postcss-reporter": "^1.3.0",
    "postcss-scss": "^0.1.3",
    "reporter": "^0.1.0",
    "require-dir": "^0.3.0",
    "stylelint": "^7.0.3",
    "stylelint-config-standard": "^11.0.0"
  },
  "dependencies": {
    "bowser": "^1.8.1",
    "getbase": "^3.4.2",
    "gsap": "^1.19.0",
    "jquery-match-height": "^0.7.2",
    "jquery-unveil": "^1.3.2",
    "object-fit-images": "^3.2.3",
    "scrollmagic": "^2.0.5",
    "skeleton-scss": "^2.0.4",
    "slick-carousel": "^1.8.1",
    "sticky-js": "^1.2.0"
  }
}
